Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:37:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret muhammed ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed ashraf Bot:  Hi Muhammed Ashraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655233126 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564110213            08:36 AM, 26th Apr                   Mohammed                    Hi Muhammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:36 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:36 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455742